{
  "extEnable": true,
  "extAppid": "wx21b7c3ef12082099",
  "directCommit": false,
  "ext": {
    "account": 12362,
    "apiHost": "https://api.shop.hzghd.com",
    "imgHost": "https://img.hzghd.com",
    "name":"花掌柜"
  }
}